package domain


type AlibabaTclsAelophyRefundCsapplyNewApiResult struct {
    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaTclsAelophyRefundCsapplyNewApiResult) SetErrMsg(v string) *AlibabaTclsAelophyRefundCsapplyNewApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyRefundCsapplyNewApiResult) SetErrCode(v string) *AlibabaTclsAelophyRefundCsapplyNewApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyRefundCsapplyNewApiResult) SetSuccess(v bool) *AlibabaTclsAelophyRefundCsapplyNewApiResult {
    s.Success = &v
    return s
}
